{% extends 'base.html' %}

{% block title %}
Todo Lists
{% endblock title %}

{% block content %}

<header>
    <nav>
    </nav>
</header>
<main>
    <div>
        <h1>
            My Lists
        </h1>
        <p>
            <a href="{% url 'todo_list_create' %}">Create New List</a>
        </p>
    </div>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number of Items</th>
            </tr>
        </thead>
        <tbody>
            {% for todo in todo_list_list %}
            <tr>
                <td>
                    <a href="{% url 'todo_list_detail' todo.id %}">{{ todo.name }}</a>
                </td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</main>


{% endblock content %}
